<!-- header styles -->

<?php
   $localFonts = apply_filters('get_local_fonts', '');
?>
<?php if ($localFonts) : ?> 
   <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/<?php echo $localFonts; ?>" media="screen" type="text/css" />
<?php else : ?>
   <?php endif; ?>

<style>.u-header {
  background-image: none;
}
.u-header .u-sheet-1 {
  min-height: 129px;
}
.u-header .u-shopping-cart-1 {
  height: 34px;
  width: 34px;
  margin: 51px 0 0 auto;
}
.u-header .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}
.u-header .u-menu-1 {
  margin: -34px 84px 0 auto;
}
.u-header .u-nav-1 {
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: none;
  font-family: Lobster, display;
  font-weight: normal;
}
.u-block-661f-31 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}
.u-header .u-nav-2 {
  font-size: 1.25rem;
}
.u-block-661f-32 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}
.u-header .u-image-1 {
  animation-duration: 1500ms;
  margin: -68px auto 0 0;
}
.u-header .u-logo-image-1 {
  max-width: 325px;
  max-height: 325px;
  width: 325px;
}
.u-header .u-search-1 {
  width: 200px;
  min-height: 38px;
  margin: -1px 0 0 auto;
}
.u-header .u-login-1 {
  margin: -113px 0 60px auto;
}
@media (max-width: 1199px) {
  .u-header .u-shopping-cart-1 {
    margin-top: 37px;
    margin-right: auto;
    margin-left: 862px;
  }
  .u-header .u-menu-1 {
    width: auto;
    margin-top: -34px;
    margin-right: 0;
  }
  .u-header .u-image-1 {
    width: auto;
    margin-top: -23px;
  }
  .u-header .u-search-1 {
    height: auto;
    margin-top: -23px;
  }
  .u-header .u-login-1 {
    height: 25px;
    margin-top: -85px;
    margin-right: 93px;
  }
}
@media (max-width: 991px) {
  .u-header .u-shopping-cart-1 {
    margin-top: 35px;
    margin-right: 44px;
    margin-left: auto;
  }
  .u-header .u-menu-1 {
    margin-top: -32px;
  }
  .u-header .u-image-1 {
    height: 32px;
    margin-top: -23px;
  }
  .u-header .u-search-1 {
    margin-top: -23px;
  }
  .u-header .u-login-1 {
    margin-right: 98px;
  }
}
@media (max-width: 767px) {
  .u-header .u-sheet-1 {
    min-height: 164px;
  }
  .u-header .u-shopping-cart-1 {
    margin-top: 72px;
    margin-right: 0;
  }
  .u-header .u-menu-1 {
    margin-top: -86px;
  }
  .u-header .u-image-1 {
    margin-top: -12px;
  }
  .u-header .u-logo-image-1 {
    max-width: 316px;
    max-height: 316px;
    width: 316px;
  }
  .u-header .u-search-1 {
    margin-top: 20px;
  }
  .u-header .u-login-1 {
    margin-top: -83px;
    margin-right: 54px;
    margin-bottom: 58px;
  }
}
@media (max-width: 575px) {
  .u-header .u-sheet-1 {
    min-height: 129px;
  }
  .u-header .u-shopping-cart-1 {
    margin-top: 48px;
    margin-right: auto;
    margin-left: 306px;
  }
  .u-header .u-menu-1 {
    margin-top: -75px;
    margin-right: auto;
    margin-left: 306px;
  }
  .u-header .u-image-1 {
    margin-top: -28px;
  }
  .u-header .u-logo-image-1 {
    max-width: 211px;
    max-height: 211px;
    width: 211px;
  }
  .u-header .u-search-1 {
    margin-top: 37px;
  }
  .u-header .u-login-1 {
    margin-top: -73px;
    margin-right: 44px;
    margin-bottom: 48px;
  }
}</style>
